
[_MAP_CLASS]
Base="Base"
DATA="Data"

[MAP]
COMPASS="-1"
LLCOLOR="k"
LLGRID="-5"
LLINCLAT=""
LLINCLONG=""
LLTHICK="100"
MARGIN_BOTTOM="9.077"
MARGIN_INSIDE="1"
MARGIN_LEFT="4.125"
MARGIN_RIGHT="4.125"
MARGIN_TOP="2.269"
NORTH="0.0"
REFCOLOR="k"
REFGRID="3"
REFSPACE="250"
REFTHICK="100"
SCALE="10000"
STYLE="figure"
SUB_1="Melba Flats - Gradient IP - Jan 2006"
SUB_2="Line Locations"
TITLE="ALLEGIANCE MINING NL"
UP_ANGLE="67.5"
UP_DIRECTION="right"
